@import "libs/shared/assets/src/global-style/color";
@import "libs/partnership/data-access/pns-contract/common/src/lib/common-style/pns-contract";


.input__group nz-tag {
  margin-left: 10px;
  padding: 5px 10px;
  font-size: 14px
}

.input__label {
  font-size: 16px;
  font-family: avertaB, serif;
}

.hrTag {
  border-color: $tag-color;
  border-width: thin;
  margin-top: 10px;
}

.uploadFile--wrap .btn__download {
    font-size: 16px;
    color: $label-color;
    &:hover {
        cursor: pointer;
        color: $active-color;
    }
}

